[Compatibility]
LastVersion=129.0.2_20240819150008/20240819150008
LastOSABI=Darwin_aarch64-gcc3
LastPlatformDir=/Applications/Firefox.app/Contents/Resources
LastAppDir=/Applications/Firefox.app/Contents/Resources/browser
